using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Musica : MonoBehaviour
{
    public float Value { get; set; }
    public string Parameter { get; set; }
    FMODUnity.StudioEventEmitter emiter;
    // Start is called before the first frame update
    void Start()
    {
        Value = 0;
        emiter = GetComponent<FMODUnity.StudioEventEmitter>();
    }

    // Update is called once per frame
    void Update()
    {
        emiter.SetParameter(Parameter, Value);
    }
}
